Cyberduck Mountain Duck CLI

#5222 closed defect (fixed)

Google Docs: Unable to drag and drop (upload) files to certain subdirectories

Reported by: https://www.google.com/accounts/o8/id?id=aitoawkd6vrttobdvfrxyzbbrwytqydg0icwigu Owned by: dkocher
Priority: normal Milestone: 3.7
Component: googledrive Version: 3.6.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

Unable to upload files via drag and drop to subfolders that are more than two deep from the root. Interestingly the dropdown at the top of the Cyberduck dialogue box quits showing the depth of the folder structure as well once you navigate more than two subfolders deep - possibly related problems? I have attached screen shots.

Attachments (4)

Screen shot 2010-09-22 at 11.11.17 AM.png (100.0 KB) - added by https://www.google.com/accounts/o8/id?id=aitoawkd6vrttobdvfrxyzbbrwytqydg0icwigu on Sep 22, 2010 at 3:21:39 PM.
Screen shot 2010-09-22 at 11.09.10 AM.png (75.3 KB) - added by https://www.google.com/accounts/o8/id?id=aitoawkd6vrttobdvfrxyzbbrwytqydg0icwigu on Sep 22, 2010 at 3:22:00 PM.
Screen shot 2010-09-22 at 11.18.05 AM.png (18.7 KB) - added by https://www.google.com/accounts/o8/id?id=aitoawkd6vrttobdvfrxyzbbrwytqydg0icwigu on Sep 22, 2010 at 3:22:18 PM.
Screen shot 2010-09-22 at 11.13.16 AM.png (25.4 KB) - added by https://www.google.com/accounts/o8/id?id=aitoawkd6vrttobdvfrxyzbbrwytqydg0icwigu on Sep 22, 2010 at 3:22:36 PM.

Download all attachments as: .zip

Change History (5)

Changed on Sep 22, 2010 at 3:21:39 PM by https://www.google.com/accounts/o8/id?id=aitoawkd6vrttobdvfrxyzbbrwytqydg0icwigu

Changed on Sep 22, 2010 at 3:22:00 PM by https://www.google.com/accounts/o8/id?id=aitoawkd6vrttobdvfrxyzbbrwytqydg0icwigu

Changed on Sep 22, 2010 at 3:22:18 PM by https://www.google.com/accounts/o8/id?id=aitoawkd6vrttobdvfrxyzbbrwytqydg0icwigu

Changed on Sep 22, 2010 at 3:22:36 PM by https://www.google.com/accounts/o8/id?id=aitoawkd6vrttobdvfrxyzbbrwytqydg0icwigu

comment:1 Changed on Sep 24, 2010 at 8:38:47 AM by dkocher

  • Component changed from core to google-docs
  • Milestone set to 3.6.2
  • Resolution set to fixed
  • Status changed from new to closed

In r7051.

Note: See TracTickets for help on using tickets.
swiss made software